body {
  background-color: #FFFFFF;
}
::-webkit-input-placeholder { /* WebKit browsers */
  color: #BBB;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #BBB;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #BBB;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #BBB;
}
/*
.dynamic-width {
  display: inline-block !important;
}
*/
.clear {
  clear: both;
}
.main.container {
  margin-top: 2em;
  margin-bottom: 2em;
}

.main.menu {
  margin-top: 4em;
  border-radius: 0;
  border: none;
  box-shadow: none;
  transition:
    box-shadow 0.5s ease,
    padding 0.5s ease
  ;
}
#logo {
  width: 91px;
  height: 40px;
  margin-right: 1.5em;
}
#producer-head {
  margin-top: 12px;
  margin-right: 12px;
}
#producer-image {
  width: 46px;
  height: 46px;
  border-radius: 50%;
}
#producer-logo {
  height: 46px;
  margin-right: 12px;
}
#main-search {
  width: 300px !important;
  margin-right: 25px;
  margin-top: 4px;
  padding: 0px;
}


#hamburger-menu {
  margin-top: 4px;
  margin-right: 10px;
}

.ui.secondary.menu .item {
  margin-top: 4px !important;
  /*color: #155585;
  /*color: #2185d0;*/
}

#display-toggle {
  margin: 17px 20px 13px 0px !important;
}
/*
#add-product-button {
 margin: 18px 40px 14px 40px !important; 
 line-height: 18px !important;
}
*/

.overlay {
  float: left;
  margin: 0em 3em 1em 0em;
}
.overlay .menu {
  position: relative;
  left: 0;
  transition: left 0.5s ease;
}

.main.menu.fixed {
  background-color: #FFFFFF;
  border: 1px solid #DDD;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
}
.overlay.fixed .menu {
  left: 800px;
}

.text.container .left.floated.image {
  margin: 2em 2em 2em -4em;
}
.text.container .right.floated.image {
  margin: 2em -4em 2em 2em;
}

.ui.footer.segment {
  margin: 5em 0em 0em;
  padding: 5em 0em;
}

.ui.search>.results {
  width: 100% !important;
}

.right.chevron.icon.divider, .disabled.section {
  color: #999 !important;
  font-weight: normal !important;
}
.right.chevron.icon.divider {
  font-size: 0.9em;
  margin-top: 6px;
  margin-left: 6px;
  margin-right: 6px;
}

.ui.header {
  padding-top: 15px;
  padding-right: 25px;
}

.logout-button {
  margin-top: 4px !important;
  margin-left: 20px !important;
}

.add-product {
  margin-top: 10px !important;
}

.bottom-tab-menu-head {
  padding-top: 18px !important;
}

#products-list {
  display: none;
}

#counter {
  color: #bbb;
}

.product-image {
  background-color: #fff;
}

.ui.toggle.checkbox input~.box:after, .ui.toggle.checkbox input~label:after {
    box-shadow: 0 1px 2px 0 rgba(34,36,38,.15), 0 0 0 1px rgba(34,36,38,.15) inset !important;
}

.card-save-button {
  margin-left: 1px !important;
  margin-top: 1px !important;
  margin-right: 2px !important;
  padding-top: 0.6em !important;
  padding-bottom: 0.4em !important;
  display: none !important;
}

.card-action-button {
  margin-left: 2px !important;
  margin-top: 1px !important;
  margin-right: 2px !important;
  padding-top: 0.7em !important;
  padding-bottom: 0.6em !important;
}

.card-price {
  color: #000 !important;
  font-weight: bold !important;
  font-size: 17pt !important;
}

.card-price sup {
  left: 1px !important;
  top: -3px !important;
}

.card-unit {
  font-size: 11pt !important;
}

.stock-action-button {
  line-height: 10px;
}
.stock-action-button .icon {
  line-height: 10px;
  display: none;
}

.decrement-batch-button {
  margin-right:10px;
}

.add-batch-button {
  margin-left:10px;
}

.ui.card>.content:hover .stock-action-button .icon {
  display: inline-block;
}

.card-stock-head {
  font-size: 9pt !important;  
  font-weight: normal !important;
  color: #BBB;
}

.card-stock-more {
  font-size: 9pt !important;  
  font-weight: normal !important;
  color: #BBB;
  display: none;
}

.card-stock-more-link {
  height: 26px;
}

.ui.card>.content:hover .card-stock-more {
  display: inline;
}

.basic.unit.label {
  border-color: #fff !important;
}
.card .basic.unit.label {
  font-size: 8pt;  
  font-weight: bold !important;
  color: #666 !important; 
  /*color: #999 !important;*
  margin-top: 20px;
  font-size: 12pt !important;*/
  padding: 10px 0px 0px 0px !important;
}
.modal .basic.unit.label {
  color: #999 !important; 
  font-size: 16px;
  font-weight: normal !important;
  /*color: #999 !important;*
  margin-top: 20px;
  font-size: 12pt !important;*/
  padding: 10px 0px 0px 0px !important;
}

.basic.dropdown.label.label {
  border-color: #fff !important;
  color: #999 !important;
  padding: 2px 3px 3px 0px !important;
}

/*
.ui.selection.dropdown>.dropdown.icon {
  padding: .4em !important;
}
*/
.ui.selection.dropdown>.dropdown.icon {
  right: 0.5em;
}
.ui.compact.selection.dropdown {
  border-color: #fff !important;
  color: #999 !important;
  padding: .8em 1.6em .3em .4em !important;
}

.ui.compact.selection.dropdown:hover {
  border-color: #BBB !important;
  color: #666 !important;
  /*padding: 2px 40px 3px 0px !important;*/
}
.ui.compact.selection.dropdown.active {
  border-color: #96c8da !important;
}

.ui.compact.selection.dropdown .menu>.item {
  padding: 0.785714rem .4rem !important;
}

.ui.dropdown>.text, .ui.dropdown .menu>.item {
  font-size: 16px;
}
.ui.dropdown>.text{
}

.nopad {
  padding: 0px !important;
}

.ui.big.input {
  font-weight: normal !!important;
}

#modal-description, .ui.big.input input {
  padding: 0.4em 0.3em !important;
}
/*
#product-modal .ui.big.input input {
  text-align: right !important;
}
*/
.ui.big.input input:hover, .ui.big.input input:focus, #modal-description:hover, #modal-description:active {
/*  border-color: #DDD !important;
  border-bottom: 1px solid black !important;
*/
  border-radius: 4px !important;
  background-color: #F3F3F3 !important;
}
/*
.calendar-input input {
  padding: 1.4em 1.3em !important;
}
*/
.ui.dropdown>.dropdown.icon {
  font-size: 13px;
  font-weight: bold!important;  
}


.form-divider {
  width: 100%;
  border-top-color: #f3f3f3 !important;
  margin: 10px 0px 8px 0px !important;
}

.price-input {
  font-weight: bold;
  width: 54px;
}

.card-price-input {
  font-weight: bold;
  width: 60px;
}
.card .ui.large.input input {
  text-align: right !important;
  padding: 0.2em 0.2em 0.1em 0.2em !important;
  border-color: #fff!important;
  color: #666 !important;
  font-size: 13pt !important;
}

.ui.large.input input:hover, .ui.large.input input:focus, .ui.large.input.active input {
  background-color: #F3F3F3 !important;
  border-radius: 4px !important;
/*  border-color: #DDD !important;
*/
}

.input-label {
  /*
  padding-top: 10px;
  */
  padding: 8px 4px 0px 6.4px;
  font-size: 16px;
  color: #999;
  float: left;
  display: inline;
}

.ui.modal>.header {
  font-size: 1.6em !important;
}
/*
#modal-name {
  width: 100%;
}
*/
#modal-name-input {
  font-weight: bold;
  font-size: 2em;
}

#modal-name-input:hover, #modal-name-input:focus {
  border-radius: 4px !important;
  background-color: #F3F3F3 !important;
/*  border-color: #DDD !important;*/
}

textarea {
  font-size: 14px;
  font-family:Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
}

#modal-category-display {
  font-weight: bold;
  font-size: 16px;
  border-radius: 4px !important;
  padding: 3.2px 5.4px 6.2px 5.4px;
  border: 0px solid #FFF;
  display: none;
}
#modal-category-display:hover {
  color: #000;
  border-radius: 4px !important;
  background-color: #F3F3F3 !important;

  /*border-color: #DDD !important;*/
}

.modal .column {
  padding: 0px !important;
}

.modal .row {
  padding: 0px !important;
}
.modal .grid {
  padding: 15px !important;
}

.modified {
  color: #2185d0 !important;
}

.form-input {
  /*font-weight: bold;*/
}
.text-input {
/*  margin-right: 6px !important;
*/
  width: 56px;
}

.numeric-input {
  /*text-align: right !important;*/
}
#modal-price {
  width: 68px;
}
.numeric-input {
  width: 44px;
}
/*
#stock-availability {
  text-align: right !important;
  font-weight: bold;
  width: 54px;
}
*/
#category-search-input {
}

.date-input {
  /*width: 110px !important;*/
}

.product-toggle {
  margin-top: 4px;
}

#product-toggle  {
  margin-top: 5px;
}

#stock-toggle {
  margin-top: 5px;
  margin-left: 6.4px !important;
}
#stock-toggle label {
  font-size: 16px;
  margin-top: 3px;
  color: #999 !important;
}

.edit-description {
  width: 100%;
  border-color: #fff!important;
}

#category-search {
  margin-top: 4px;
}

.cert-button {
  background-size: cover;
  float: left;
  display: inline;
  height: 33px;
  margin: 12px 56px 12px 6px;
}
.cert-image {
  height: 33px;
  opacity: 0.01;
  cursor: pointer;
}
.cert-button:hover .cert-image {
  opacity: 0.7; 
}
.cert-button.active .cert-image {
  opacity: 1; 
 }

.cert-button.active {
  background-size: 0 0;
}

.product-status-buttons {
  margin-top: 10px !important;
}

/*
.ui[class*="right labeled"].input .numeric-input:focus {
    border-color: #999 !important;
    line-height: 1.21428571em !important;
    padding: 10px 14px !important;
}

.price-input {
  font-weight: bold;
  width: 54px;
}

.numeric-input {
  font-weight: bold;
  width: 92px;
  border-radius: 4px !important;
  padding: 10px 14px !important;
}
*/
/*
.ui.card>.image>img, .ui.cards>.card>.image>img {
  border-top-left-radius: 10px !important;
  border-top-right-radius: 10px !important;
}
  border-radius: 10px !important;
*/
.ui.card, .ui.cards>.card {
  box-shadow: 0 0 0 0 #FFF, 0 0 0 0 #FFF !important;
  /*box-shadow: 0 1px 2px 0 #F0F0F0, 0 0 0 1px #F0F0F0;*/
  border-color: #FFF !important;
  /*
  background-color: #f9f6f3;
  border-radius: 6px !important;
/*
  border-color: #F00 !important;
  border-width: 1px !important;
  box-shadow: none !important;
  /*width: 270px !important; /* 270 / 364*/
  /*cursor: default !important; */
}
/*
.ui.card:hover, .ui.cards>.card:hover {
  box-shadow: 0 1px 2px 0 #E6E6E6, 0 0 0 1px #E6E6E6;
}
*/
.ui.card>.content, .ui.cards>.card>.content {
  border-top: 1px solid #FFF !important;
  text-align: center;
}

.ui.card>.extra.content, .ui.cards>.card>.extra.content {
  padding-top: 12px;
  padding-bottom: 1px;
}


.product-card-breadcrumb {

  /*margin-left: 200px;
  margin-bottom: 20px;*/
}

.product-card-breadcrumb .section {
  color: #777;
  font-size: 13px;
}
/*
.product-card-breadcrumb a {
  font-weight: normal !important;
}
*/

.product-card-stock {
  font-size: 22pt !important;
  font-weight: 700;
}
/*
.product-card-stock .icon {
  font-size: 20px;
}

.product-card-stock .bus.icon {
  font-size: 16px;
  line-height: 12px;
}
*/
#upload-image-container {
  width: 100%; 
  height: 375px; 
  background-size: cover;
  background-position: top right;
  background-image: url('/images/products/no_image.jpg');
}

#modal-image {
  display: none;
}

#modal-below-image {
  padding-top: 0px !important;
}

.red.tag.label sup {
  left: 1px !important;
  top: -2px !important;
}

#product-breadcrumb {
  /*margin-left: 200px;*/
  margin-bottom: 20px;
}

#product-edit-image {
  /*margin-top: 34px;*/
}

#product-edit-image i {
  cursor: pointer !important;
}

.align-center {
  text-align: center;
}

.cert-container {
  height: 55px;
  /*padding-left: 100px;
  /*height: 33px;
  margin-bottom: 24px !important;
/*  width: 300px;
  display: inline;
  margin-left: auto !important;
  margin-right: auto !important;
*/
}

.ui.card a, .ui.cards>.card a {
  color: black;
  font-size: 17pt !important;
  font-weight: 700;
  line-height: 30px;
}

.ui.card>.content>.header:not(.ui), .ui.cards>.card>.content>.header:not(.ui) {
  font-weight: 100 !important;
  font-size: 22px;
}

.float-left
{
  float: left !important;
  display: inline;
}

.float-right
{
/*  color: #090; */
  float: right !important;
  display: inline;
}

.card-qty-label {
  font-size: 10pt;
  font-weight: normal;
}

.card-qty-in-stock {
  color: #333;
}

.card-qty-to-pack {
  color: #000;
}

.modal-close-button
{
  height: 12px !important;
}

.grey-text {
  color: #990;
}

.grid-bottom {
  margin-top: 22px;  
  
}

.producer-title {
  color: #333!important;
  padding-top: 10px;
  padding-right: 4px;
}
/*
.ui.toggle.checkbox input:checked~.box:before, .ui.toggle.checkbox input:checked~label:before {
  background-color: #21ba45 !important;
  /* border: 1px solid #393;*/
/*}*/

.terms {
  margin-top: 1em;
  margin-bottom: 0.5em;
}

/*
::-webkit-input-placeholder { 
  color: #FF0000;
}
*/
.button-image {
  float: left;
  display: inline;
  line-height: 21px;
  margin: 0;
}

.toggle-button-text { 
  float: left;
  display: inline;
  line-height: 20px !important;
  padding-left: 6px !important;
}

.toggleable {
  line-height: 11px !important;
  padding: 8px 21px !important;
}

.ui.buttons .or:before {
  font-size: 10px !important;
  width: 2.3em;
  height: 2.3em;
  line-height: 2.3em;
  margin-top: -1.1em;
  margin-left: -1.1em;
}
/*
.product-card {
  width: 261px;
  cursor: default !important;
}
*/
.ui.transparent.input input {
  padding: 7.2px 5.4px !important;
}

.ui.transparent.input.inverted input {
  color: #FFFFFF;
  font-weight: bold;
}

/* Mmm. */

.card-product-name {
  font-weight: 100 !important;
  margin-bottom: 10px;
}

.product-quantity {
  padding-top: 0px !important;
  padding-bottom: 22px !important;
}

.product-quantity-container {
  border: 2px solid #EEE !important;
  border-radius: 21px !important;
  height: 42px;
  display: inline-block;
}

.increment-qty-icon {
  margin-right: 0px !important;
}

.card-quantity-input {
  padding: 0.2em 0.2em 0em 0.2em !important;
  color: #000 !important;
  border-color: transparent!important;
  font-size: 19px !important;
  text-align: center !important;
  width: 40px;
}

.card-quantity-input:hover, .card-quantity-input:focus {
  border-right-color: transparent!important;
}
/*
.card-quantity-input:hover, .card-quantity-input:focus {
  border-color: #DDD !important;
  border-radius: 4px !important;
}
*/


.decrement-qty-button.disabled i, .decrement-qty-button.disabled i:hover {
  color: #CCC !important;  
}

.in-cart-icon {
  color: #CCC !important;
/*  line-height: 16px !important;*/
}

.card-quantity-unit {
  border-color: #fff !important;
  padding: 11px 3px 0px 0px !important;
  color: #000 !important;
  font-size: 13px !important;
}

.ui.card>.image>img {
  border-radius: 6px !important;
}

#top-cart-menu {
  margin-top: 10px;
  margin-right: 2px;
}

#top-cart-total {
  margin-top: 17px;
  font-size: 17pt;
  font-weight: bold;
}
